Announcement

Collapse
No announcement yet.

4.11 Released!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Just upgraded to 4.11.1, but now the VR preview is greyed out. Does this mean I have to upgrade the Oculus SDK on my machine as well? Or can I roll back to 4.11.0 ?

    Comment


      Hello, what's the progress of UE-29007 [LINK] ? Will it make it into 4.11.2?

      Dev note by Stephen Ellis: We are investigating this issue and will try to resolve in a Hotfix if possible.
      Last edited by Stephen Ellis; 04-07-2016, 11:40 AM.

      Comment


        hotfix got released. amazing! eager to see oculus 1.3 integration

        thanks to all epic ladies and gentleman

        Comment


          Originally posted by MrMastermindNL View Post
          Just upgraded to 4.11.1, but now the VR preview is greyed out. Does this mean I have to upgrade the Oculus SDK on my machine as well? Or can I roll back to 4.11.0 ?
          I suspect that we will have to download Oculus Home (runtime included in the download and install).
          It seems to work with the DK2. Some people on Reddit have attempted it. They talk of a part in the setup that HAS to be skipped... I believe it is a part of the setup concerning specifically the CV1.

          There is a lot of info regarding this install on reddit, here is one such thread:

          https://www.reddit.com/r/oculus/comm...e_good_enough/

          Comment


            - i just installed oculus home on win10 (dk2)
            - checked inside the oculus home settings "allow unknown sources"
            - installed unreal hotfix and its working wihtout issues (it starts oculus home as soon as i hit "vr preview")

            Comment


              Originally posted by Grooovy! View Post
              I suspect that we will have to download Oculus Home (runtime included in the download and install).
              It seems to work with the DK2. Some people on Reddit have attempted it. They talk of a part in the setup that HAS to be skipped... I believe it is a part of the setup concerning specifically the CV1.

              There is a lot of info regarding this install on reddit, here is one such thread:

              https://www.reddit.com/r/oculus/comm...e_good_enough/
              I now know we do have to. The problem is though, older packaged projects will not work in VR mode anymore after de update. So that makes it a bit difficult for me at the moment, needing to present my demo's on monday. But then I should not have just updated anyway ;-)

              Comment


                Originally posted by hcenteno View Post
                I can confirm that too.
                retweet
                /10char

                Comment


                  Originally posted by reok View Post
                  Why is APEX crashing the Engine in 4.11?

                  Error Line: Assertion failed: ClothSimulPositionNormalBuffer[Index].VertexBufferRHI.IsValid() [File:\BuildFarm\buildmachine_++UE4+Release 4.11\Engine\Source\Runtime\Engine\Public\GPUSkinVertexFactory.h] [Line: 685]
                  Apex cloth doesn't seem to make the transition from 4.10 to 4.11 gracefully. You can remove apex in your 4.10 project and re-import them into your 4.11 project to circumvent it for now.

                  Otherwise, you probably want to post to answerhub
                  Crackpot Gumption

                  You can find my blog, development updates, and other random things at my site, Crackpot Gumption.

                  Comment


                    Originally posted by motorsep View Post
                    Perhaps because there are only so many developers (read as: programmers) at Epic and they have Fortnight and Paragon in works (and UT most likely), besides supporting paid licensees and keep working on the engine that already requires maintenance for many platforms. So technically launcher isn't essential for development, it's a low priority. There are a lot more functional things to be fixed / implemented.

                    Why don't you use WINE to use Windows launcher to download content ?
                    Does the launcher work on Linux with WINE? Or have you just guessed? And building for many platforms using UE4 on Linux?

                    Comment


                      Originally posted by Slavq View Post
                      Hello, what's the progress of UE-29007 [LINK] ? Will it make it into 4.11.2?

                      Dev note by Stephen Ellis: We are investigating this issue and will try to resolve in a Hotfix if possible.
                      Update, UE-29007 has been fixed internally and GitHub source users can grab the fix here: https://github.com/EpicGames/UnrealE...86ddd8db0721bd
                      This fix will be included in our second 4.11 Hotfix.

                      Cheers
                      Stephen Ellis | Enterprise Program Coordinator

                      Comment


                        Originally posted by Stephen Ellis View Post
                        Update, UE-29007 has been fixed internally and GitHub source users can grab the fix here: https://github.com/EpicGames/UnrealE...86ddd8db0721bd
                        This fix will be included in our second 4.11 Hotfix.

                        Cheers
                        Thank you, great job!

                        Comment


                          [MENTION=9]Stephen Ellis[/MENTION]: Are these going to be tackled in the next 4.11 hotfix:

                          https://answers.unrealengine.com/que...volume-ui.html

                          https://answers.unrealengine.com/que...the-store.html

                          https://answers.unrealengine.com/que...tch-edito.html ( UE-28914 )
                          Last edited by motorsep; 04-07-2016, 02:06 PM.

                          Comment


                            Originally posted by motorsep View Post
                            [MENTION=9]Stephen Ellis[/MENTION]: Are these going to be tackled in the next 4.11 hotfix:

                            https://answers.unrealengine.com/que...volume-ui.html

                            https://answers.unrealengine.com/que...the-store.html
                            These don't have JIRAs for tracking and I'm not immediately clear whether these are even bugs or not. We'll have to review these before coming to any decision.
                            Stephen Ellis | Enterprise Program Coordinator

                            Comment


                              Originally posted by Stephen Ellis View Post
                              These don't have JIRAs for tracking and I'm not immediately clear whether these are even bugs or not. We'll have to review these before coming to any decision.
                              Thanks! Volume buttons is critical missing functionality for Gear VR (not sure if it's the same for regular Android).

                              Comment


                                We are seeing crashes related to shadows and foliage. Anyone else seeing this? We are running a custom engine, so I'm trying to find out if it's related to our changes for 4.11

                                Comment

                                Working...
                                X